        PROGRAM nummer
C CCC  CCCCCCCCCCCCCCCCCCCC
C W.Quapp  30.05.2005 
c nummer to scratchfile 
CCCCCCCCCCCCCCCCCCCCCCCCCCC
      Integer N
       OPEN(99,FILE='Noli') 
       read(99,*) N
       rewind 9
      N=N-1000
      call  exit(N)
      Stop
      End
